/*
Theme Name: Twenty Sixteen Child
Theme URI: https://wordpress.org/themes/twentysixteen/
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Twenty Sixteen Child Theme.
Template: twentysixteen
Version: 1.2
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, blue, gray, red, white, yellow, dark, light, one-column, two-columns, right-sidebar, fixed-layout, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain: twentysixteen-child
*/

/***fotns***/
/*****
font-family: 'Roboto', sans-serif;

font-family:'Rockwell W01 Light';

font-family:'Rockwell W02 Light';

font-family:'RockwellW02-LightItalic';

font-family:'RockwellW01-LightItalic';

font-family:'Rockwell W01';

font-family:'Rockwell W02';

font-family:'Rockwell W02 Italic';

font-family:'Rockwell W01 Italic';

font-family:'Rockwell W01 Bold';

font-family:'Rockwell W02 Bold';

font-family:'RockwellW01-BoldItalic';

font-family:'RockwellW02-BoldItalic';

font-family:'Rockwell W01 Extra Bold';

font-family:'Rockwell W01 Condensed';

font-family:'RockwellW01-BoldCondens';
*****/
@font-face {
  font-family: "Rockwell";
  src: url("fonts/Rockwell.eot?#iefix") format("embedded-opentype"),
    url("fonts/Rockwell.woff") format("woff"),
    url("fonts/Rockwell.ttf") format("truetype"),
    url("fonts/Rockwell.svg#Rockwell") format("svg");
  font-weight: normal;
  font-style: normal;
}
/**fonts**/
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: "Rockwell W01";
  font-weight: 400;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  color: #052841;
}

.container {
  width: 1185px;
}
.no-padding {
  padding: 0;
}
a:hover,
a:focus {
  outline: none !important;
}
.mt78 {
  margin-top: 134px;
}

body {
  color: #666;
}
.alignright {
  float: right;
  margin: 0 0 30px 30px;
}
.alignleft {
  float: left;
  margin: 0 30px 30px 0;
}
/***home banner section***/
#header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  width: 100%;
}
img {
  max-width: 100%;
  height: auto;
  display: inline-block;
}
.home-banner {
  position: relative;
  padding: 5.538461538461539% 0;
  min-height: 415px;
  background-position: right center !important;
}
.home-banner .banner-img {
  width: 100%;
}
.home-banner .banner-content {
  max-width: 562px;
  text-align: center;
  padding: 0 15px;
  margin: 0 auto;
}
.home-banner .banner-content .banner-text {
  line-height: 1.5;
  color: #fff;
  padding: 0 50px;
  margin-top: 24px;
  font-weight: 500;
}
.home-banner .banner-content .banner-btn,
.gen-btn {
  border: 2px solid #ffffff;
  box-sizing: border-box;
  color: #ffffff;
  padding: 7px 14px;
  text-transform: uppercase;
  display: inline-block;
  margin-top: 12px;
  font-family: "Rockwell W01";
  font-family: "Rockwell W01" !important;
}
.home-banner .banner-content .banner-btn {
  letter-spacing: 2px;
}
.page-banner {
  background-size: cover !important;
}
.banner-content h1 {
  font-size: 90px;
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  color: #fff;
  display: block;
  margin: 0;
}
.page-template-page-contact .banner-content h1 {
  margin-top: -10px;
}
/****header****/
#header .navbar-default {
  margin-bottom: 0;
  border: none;
  border-radius: 0px;
  background: #fff;
}
#header .navbar-default .navbar-brand {
  height: auto;
  padding: 13px 15px;
  position: relative;
  z-index: 9;
}
#header .navbar-default .navbar-brand img {
  width: 160px;
  height: auto;
}
#header .nav > li > a {
  font-size: 16px;
  color: #052841;
  font-family: "Rockwell W01";
  text-transform: uppercase;
  padding: 22px 30px;
}
#header .nav > li > a:hover,
#header .nav > li.current-menu-item,
#header .nav > li.active > a {
  color: #fbb03b;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  background-color: transparent;
}
#header .nav > li {
  display: inline-block;
  float: none;
}
#header #menu-main-menu {
  position: absolute;
  float: none;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  max-width: 100%;
  width: 100%;
  text-align: center;
}
#header #menu-social-menu {
  padding: 22px 0;
  margin: 0;
  position: relative;
  z-index: 9;
}
#bs-navbar {
  position: relative;
}
.home .site-content {
  margin-top: 134px;
}
/****footer section****/
.site-footer {
  background: #000000;
  padding: 29px 0 25px;
}
.site-footer .site-info a {
  color: #fff;
}
.site-info {
  padding-left: 35px;
}
.footer-menu-two {
  padding: 3px 20px;
}
.site-info a,
.site-info span {
  color: #fff;
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-size: 18px;
}
.footer-menu-one ul li a {
  color: #fff;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-size: 18px;
}
.footer-menu-one ul li a:hover,
.footer-menu-one ul li.current-menu-item a {
  color: #493828;
}

.footer-menu-two ul li a i {
  color: #fff;
  font-size: 18px;
}
.footer-menu-one ul li {
  padding: 0 15px;
  position: relative;
}
.footer-menu-one ul,
.footer-menu-two ul {
  margin: 0;
}
.footer-menu-one ul li {
  padding: 0 15px;
}
.footer-menu-one ul li:after {
  background: #ffffff none repeat scroll 0 0;
  content: "";
  height: 15px;
  position: absolute;
  right: -3px;
  top: 12px;
  width: 1px;
}
.footer-menu-one ul li:last-child:after {
  display: none;
}
.footer-menu {
  overflow: hidden;
}
/***footer top section***/
.footer-top-sec {
  background: #052841 none repeat scroll 0 0;
  padding: 30px 20px;
}
.footer-top-sec .footer-top-grid .widget-title {
  margin: 0;
  color: #fff;
  font-size: 15px !important;
  font-family: "Rockwell W01";
  text-transform: uppercase;
  margin: 0 0 32px;
  letter-spacing: 1.5px;
}
.footer-top-sec .footer-top-grid .textwidget p,
.footer-top-sec .footer-top-grid .textwidget {
  margin: 0;
  color: #fff;
  font-size: 18px;
  font-family: "Roboto", sans-serif;
  font-weight: 300;
}
.footer-top-sec .footer-top-grid .textwidget a {
  color: #fff;
  font-size: 18px;
  font-family: "Roboto", sans-serif;
  font-weight: 300;
}
.footer-top-sec .footer-top-grid .gen-btn {
  margin-top: 28px;
  color: #fff;
  font-family: "Rockwell W01";
  padding: 8px 35px;
  letter-spacing: 1.5px;
}
.newsletter-form {
  position: relative;
  margin-top: 29px;
  overflow: hidden;
}
.newsletter-form input[type="email"] {
  border: none;
  padding: 0 70px 0 15px;
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  background: #fff;
  height: 50px;
  width: 100%;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -webkit-appearance: none;
  appearance: none;
  color: #493828;
}
.newsletter-form input[type="submit"] {
  position: absolute;
  top: 2px;
  height: 46px;
  width: 58px;
  background: rgba(251, 176, 59, 1) url(images/newsletter-arrow.png) no-repeat
    center center;
  right: 2px;
  text-indent: 999em;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -webkit-appearance: none;
  appearance: none;
  border: 2px solid transparent;
}
.newsletter-form input[type="submit"]:hover {
  background-color: #052841;
}
/****inner page section****/
.inner-page-sec {
  margin: 10px 0;
  overflow: hidden;
}
.inner-page-sec .row {
  margin: 0 -5px !important;
}
.inner-page-sec .padd10 {
  padding: 0 5px;
}
.inner-page-sec .inner-page {
  position: relative;
}
.inner-page-sec .inner-page .event-sec {
  margin-bottom: 10px;
  position: relative;
}
.inner-page-sec .right-sec .inner-page .event-sec,
.inner-page-sec .right-sec .inner-page .thingstodo-sec {
  overflow: hidden;
}
.inner-page-sec .inner-page .thingstodo-sec {
  position: relative;
}
.inner-page-sec .inner-page img {
  width: 100%;
}
.inner-page .banner-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  text-align: center;
  margin: 0 auto;
  max-width: 100%;
  width: 100%;
  padding: 0 15px;
}
.attraction-sec {
  min-height: 310px;
  background-size: cover !important;
}
.inner-btn {
  border: 3px solid #ffffff;
  box-sizing: border-box;
  color: #ffffff;
  padding: 7px 53px 9px;
  text-transform: uppercase;
  display: inline-block;
  font-family: "Rockwell W01";
  text-align: center;
  font-size: 30px;
}
.attraction-section {
  margin-bottom: 10px;
  overflow: hidden;
}
.attraction-sec {
  position: relative;
}
.attraction-sec .banner-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  max-width: 100%;
  width: 100%;
  margin: 0 auto;
  text-align: center;
  padding: 0 15px;
}
.home-banner .banner-content .banner-btn:hover,
.gen-btn:hover,
.inner-btn:hover,
.inner-btn:focus {
  color: #fbb03b !important;
  border-color: #fbb03b;
}
.email-sec a,
.phone-sec a {
  color: #666;
}
/*****thing to do page*****/
.category-content-section {
  padding-bottom: 35px;
}
.page-header-section {
  min-height: 297px;
  position: relative;
  background-position: center center;
}
.page-header-section .banner-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
}
.page-header-section .banner-content h1 span {
  display: none;
}
.cat-container {
  max-width: 1116px;
  margin: 0 auto;
  padding: 0 15px;
}
.category-listing {
  padding: 30px 0;
}
.category-listing .filter_category {
  padding: 0;
  margin: 0;
  list-style-type: none;
  overflow: hidden;
}
.category-listing .filter_category li {
  display: inline-block;
  vertical-align: top;
  width: 25%;
  padding: 5px 3px;
  float: left;
  margin: 0;
}
.category-listing .filter_category li:hover a,
.category-listing .filter_category li.active a {
  -webkit-box-shadow: 0px 6px 5px 0px rgba(187, 187, 187, 1);
  -moz-box-shadow: 0px 6px 5px 0px rgba(187, 187, 187, 1);
  box-shadow: 0px 6px 5px 0px rgba(187, 187, 187, 1);
  background: #fbb03b;
}
.filter-cat-outer {
  margin: 0 -3px;
}
.category-listing .filter_category li a {
  display: block;
  background: #052841;
  color: #fff;
  height: 78px;
  text-align: center;
  line-height: 78px;
  font-size: 20px;
  text-transform: uppercase;
  font-family: "Rockwell W01";
  letter-spacing: 0.04em;
}
.category-listing .filter_category li a i {
  margin-right: 10px;
  font-size: 24px;
}
.meta-info strong {
  font-weight: normal;
  color: #052841;
  font-family: "Rockwell W01";
}
.website-sec a {
  color: #fbb03b;
  word-wrap: break-word;
}
.eq-title {
  margin: 21px 0 11px;
}
.eq-content p {
  margin-bottom: 30px;
}
hr {
  border-color: #47361d !important;
}
.category-content-section .container hr:last-of-type {
  display: none;
}
/****directory page*****/
.directory-page {
  padding: 40px 0;
}
.directory-grid {
  margin: 22px -4px 22px 0;
  float: none;
  display: inline-block;
  vertical-align: top;
}
.directory-grid h3.eq-title {
  margin-top: 0;
}
.category-dropdown {
  padding-bottom: 35px;
}
.category-dropdown .sort-by {
  color: #fbb03b;
  font-family: "Rockwell W01";
  font-size: 24px;
  margin-right: 10px;
}
.category-dropdown select {
  border: 1px solid #e9e9e9;
  height: 50px;
  box-sizing: border-box;
  width: 230px;
  color: #493828;
  padding: 0 30px 0 10px;
  background: url(images/dn-arrow.png) no-repeat 95% 50%;
  -webkit-appearance: none;
  appearance: none;
  -moz-appearance: none;
  font-size: 15px;
  font-family: "Roboto", sans-serif;
  font-weight: 300;
}
.category-dropdown select option {
  padding: 6px 10px;
}
select,
select:active,
select:hover,
select:focus {
  outline: none !important;
  -moz-outline: none;
  -moz-user-focus: none;
}
select::-moz-focus-inner {
  border: 0px;
}
/*****about page****/
.page-id-8 .alignright {
  margin-top: 12px;
}
.about-page-content {
  margin-bottom: 30px;
}
.about-page-content strong {
  font-size: 20px;
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  color: #493828;
}
/*****contact page*****/
.page-template-page-contact .gfield .gfield_label {
  display: none !important;
}
.page-template-page-contact
  .gform_wrapper
  li.gfield
  input[type="text"]::-webkit-input-placeholder {
  opacity: 1;
  color: #666;
}
.page-template-page-contact
  .gform_wrapper
  li.gfield
  input[type="text"]:-moz-placeholder {
  opacity: 1;
  color: #666;
}
.page-template-page-contact .gform_wrapper li.gfield input::-moz-placeholder {
  opacity: 1;
  color: #666;
}
.page-template-page-contact
  .gform_wrapper
  li.gfield
  input:-ms-input-placeholder {
  opacity: 1;
  color: #666;
}

.page-template-page-contact
  .gform_wrapper
  li.gfield
  textarea:-ms-input-placeholder {
  opacity: 1;
  color: #666;
}
.page-template-page-contact
  .gform_wrapper
  li.gfield
  textarea::-moz-placeholder {
  opacity: 1;
  color: #666;
}
.page-template-page-contact .gform_wrapper li.gfield textarea:-moz-placeholder {
  opacity: 1;
  color: #666;
}
.page-template-page-contact
  .gform_wrapper
  li.gfield
  textarea::-webkit-input-placeholder {
  opacity: 1;
  color: #666;
}
.page-template-page-contact .gform_wrapper .validation_error {
  border: 2px solid #790000 !important;
  font-size: 18px;
  margin-bottom: 20px;
  padding: 5px 10px !important;
  width: 100%;
  line-height: normal;
  font-weight: normal;
}
.page-template-page-contact #field_1_5 .validation_message {
  margin-top: -5px !important;
}
.page-template-page-contact #gform_confirmation_message_1 {
  color: #3c763d !important;
  padding: 5px 10px;
  border: 2px solid #3c763d;
  text-align: center;
}
.page-template-page-contact .gform_wrapper {
  margin: 0 !important;
}
.page-template-page-contact .gform_wrapper .gform_heading {
  margin: 0 !important;
  display: none;
}
.page-template-page-contact
  .gform_wrapper
  li.gfield.gfield_error.gfield_contains_required
  div.gfield_description {
  max-width: 100% !important;
  padding: 0 !important;
  width: auto !important;
}

.page-template-page-contact .gform_wrapper li.gfield.gfield_error {
  background-color: transparent !important;
  border-bottom: medium none !important;
  border-top: medium none !important;
}

.page-template-page-contact
  .gform_wrapper
  li.gfield.gfield_error
  .validation_message {
  margin: 0 !important;
  padding: 0 !important;
  width: 100% !important;
  font-weight: normal;
  font-size: 18px;
}

.page-template-page-contact .gform_wrapper .validation_message {
  /*bottom: -22px;
    left: auto;
    position: absolute;
    right: 0;
    z-index: 9 !important;
	*/
}

.page-template-page-contact .gform_wrapper .gfield {
  position: relative !important;
}

.page-template-page-contact .gform_wrapper .gfield {
  margin: 0 0 14px !important;
}

.page-template-page-contact .gform_wrapper li.gfield {
  box-sizing: border-box;
  clear: inherit;
  display: inline-block;
  float: left !important;
  margin-bottom: 28px !important;
  padding: 0 12px !important;
  width: 50% !important;
}
.page-template-page-contact .gform_body .gform_fields {
  margin: 0 -12px !important;
}
.page-template-page-contact .gform_wrapper li.gfield input[type="text"],
.page-template-page-contact .gform_wrapper li.gfield input[type="email"],
.gform_wrapper li.gfield select {
  border: 1px solid #d5d5d5 !important;
  color: #666666;
  font-family: "Roboto", sans-serif;
  font-size: 20px;
  height: 50px !important;
  padding: 0 13px !important;
  width: 100% !important;
  -webkit-appearance: none;
  appearance: none;
  border-radius: 0px;
  -webkit-border-radius: 0px;
}
.gform_wrapper li.gfield textarea {
  border: 1px solid #d5d5d5 !important;
  color: #666666;
  font-family: "Roboto", sans-serif;
  font-size: 20px;
  padding: 13px 20px !important;
  width: 100% !important;
  line-height: normal;
  min-height: 404px;
  -webkit-appearance: none;
  appearance: none;
  border-radius: 0px;
  -webkit-border-radius: 0px;
}
.page-template-page-contact .gform_wrapper .gform_footer {
  margin-top: 0 !important;
  padding: 0 !important;
}
.page-template-page-contact .gform_footer .gform_button {
  background: #fbb03b none repeat scroll 0 0;
  border: medium none;
  color: #ffffff;
  font-size: 16px !important;
  height: 50px;
  text-transform: uppercase;
  width: 164px;
  font-family: "Rockwell W01";
  letter-spacing: 1px;
  -webkit-appearance: none;
  appearance: none;
  -moz-appearance: none;
  border-radius: 0px;
  -webkit-border-radius: 0px;
}
.page-template-page-contact .gform_footer .gform_button:hover {
  background: #493828;
}
.page-template-page-contact .gform_wrapper li.gfield select {
  padding: 0 30px 0 10px;
  background: rgba(255, 255, 255, 1) url(images/dn-arrow.png) no-repeat 93% 50%;
  -webkit-appearance: none;
  appearance: none;
  -moz-appearance: none;
  margin: 0 !important;
  width: 100% !important;
}
.page-template-page-contact .gform_wrapper li.gfield .ginput_container {
  margin: 0 !important;
  width: 100% !important;
  max-width: 100% !important;
}
.page-template-page-contact
  .gform_wrapper
  .top_label
  .gfield_error
  .ginput_container {
  max-width: 100%;
}
.page-template-page-contact .gform_wrapper li#field_1_5 {
  width: 100% !important;
  margin-bottom: 20px !important;
}
.map-outer #map_canvas {
  height: 371px;
  border: 1px solid #d4d3d0;
}
.page-template-page-contact .address-sec {
  margin-bottom: 32px;
}
.page-template-page-contact .address-sec a {
  color: #666;
}
.page-template-page-contact .address-sec a:hover {
  color: #fbb03b;
}
.page-template-page-contact .address-sec h3 {
  margin-top: 0;
  margin-bottom: 15px;
}
.contact-page {
  padding: 40px 0 50px;
  background: #f2f2f2;
  margin: 10px 0;
}
/******News Page******/
.news-post.full-width {
  padding-left: 55px;
}
.news-post-page .container hr:last-of-type {
  display: none;
}
.news-post-page,
.news-single-page {
  padding: 40px 0;
}
.news-post .author-readmore {
  margin: 0;
  padding: 0;
  list-style-type: none;
  line-height: normal;
}
.news-post .author-readmore li {
  display: inline-block;
  line-height: normal;
}
.date-tag-section span {
  font-size: 16px;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
}
.date-tag-section {
  line-height: normal;
}
.date-tag-section .tags a {
  color: #fbb03b;
  text-transform: uppercase;
  line-height: normal;
}
.date-tag-section .tags {
  color: #fbb03b;
}
.date-tag-section .date {
  font-weight: 700;
  color: #666;
}
.post-right .date-tag-section {
  margin-top: 25px;
}
.news-post h3 {
  margin: 12px 0 18px;
}
.single-img {
  margin-bottom: 20px;
}
.pagination {
  margin: 30px auto 0;
  display: block;
  text-align: right;
}
.pagination a,
.pagination span {
  width: 35px;
  height: 35px;
  text-align: center;
  line-height: 35px;
  background: #052841;
  display: inline-block;
  color: #fff;
  vertical-align: middle;
}
.pagination a:hover,
.pagination span:hover,
.pagination .page-numbers.current {
  background: #fbb03b;
}
/*.news-single-page .news-content p {margin-bottom: 0;}*/
.author-readmore li,
.author-readmore li a {
  font-family: "Roboto", sans-serif;
  font-size: 16px;
}
.author-readmore li a {
  font-weight: 700;
  color: #fbb03b;
}
.author-readmore li.author {
  position: relative;
  padding-right: 10px;
  margin-right: 5px;
}
.author-readmore li.author:after {
  position: absolute;
  height: 13px;
  width: 1px;
  background: #666;
  right: 0;
  content: "";
  display: inline-block;
  top: 4px;
}
/****404 page****/
.error404 .banner-content h1 {
  text-align: center;
}
.error404 .banner-content h1 span {
  font-size: 90px;
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  color: #fff;
  display: block;
}
.error404 .page-not-found {
  text-align: center;
}
.title-404 {
  font-size: 150px;
  font-weight: 700;
  margin: 0;
  line-height: 130px;
  font-family: "Roboto", sans-serif;
}
.height-404 {
  padding: 60px 0;
}
.height-404 p {
  font-size: 25px;
  color: #666;
  margin: 0;
}
.link-404 {
  font-family: "Roboto", sans-serif;
  font-size: 20px;
  margin-top: 5px;
}
.link-404 a {
  color: #fbb03b;
}
/***search page***/
.search-result-page {
  padding-top: 78px;
  min-height: 581px;
}
.search-page-container {
  padding-top: 40px;
  padding-bottom: 30px;
}
.search-result-page .page-title {
  margin-top: 0;
}
/*******/
.page-id-35 .entry-content {
  padding: 40px 0 30px;
}
.sitemap-page {
  padding-bottom: 15px;
}
.pages.sitemap-page > ul {
  color: #493828;
}
/***event page***/
.slider {
  max-width: 574px;
  margin: 33px auto;
}
.slick-list .slick-slide {
  padding: 3px 5px;
}
.slick-list .slick-slide a {
  color: #fff !important;
  display: block;
  font-family: "Rockwell W01";
  font-size: 24px;
  height: 72px;
  letter-spacing: 0.04em;
  line-height: 72px;
  text-align: center;
  text-transform: uppercase;
  background: #052841;
}
.slick-list .slick-slide img {
  width: 100%;
}

.slick-slider .slick-list {
  padding: 0 !important;
}
.slick-slider .slick-prev:before,
.slick-slider .slick-next:before {
  content: "";
  opacity: 1;
}
.slick-slider .slick-prev {
  background: url(images/event-arrow-left.png) no-repeat center center;
  left: -48px;
}
.slick-slider .slick-next {
  background: url(images/event-arrow-right.png) no-repeat center center;
  right: -48px;
}
.slick-slider .slick-arrow {
  width: 23px;
  height: 35px;
}
.event-page {
  padding-bottom: 21px;
}
.event-page .post-img {
  position: relative;
}
.event-page .post-img img {
  width: 100%;
}
.event-page .post-img .event-content {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 100%;
  text-align: center;
  padding: 10px;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  color: #fff;
  max-width: 420px;
  font-size: 16px;
  z-index: 10;
}
.event-page .post-img .event-content a {
  color: #fff;
  z-index: 99;
}
.event-page .row {
  margin: 0 -6px;
}
.event-page .row .event-grid {
  display: inline-block;
  float: none;
  margin-bottom: 12px;
  margin-right: -4px;
  padding: 0 6px;
  text-align: center;
  vertical-align: top;
}
.event-page .post-img {
  width: 100%;
}
.event-page .post-img .event-content .event-title {
  font-size: 24px;
  color: #fff;
  padding: 8px 0 12px;
  position: relative;
  display: inline-block;
  line-height: 1.22;
  max-width: 300px;
  font-family: "Rockwell W01";
}
.event-page .post-img .event-content .event-title:after,
.event-page .post-img .event-content .event-title:before {
  position: absolute;
  height: 1px;
  background: #fff;
  width: 240px;
  display: block;
  content: "";
}
.event-page .post-img .event-content .event-title:before {
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
}
.event-page .post-img .event-content .event-title:after {
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
}
.event-link {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 0;
  display: block;
}
.event-page .post-img .event-content .event-date {
  font-weight: 500;
  margin-bottom: 4px;
}
.event-page .post-img .event-content .event-phone {
  z-index: 999;
}
.event-desc p {
  margin-bottom: 0;
}

.event-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 0;
  background: rgba(0, 0, 0, 0.4);
}
.event-page .event-grid .post-img {
  overflow: hidden;
}
.event-page .event-grid .post-img img {
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
}

.single-event-left {
  float: left;
  width: 38.05970149253731%;
}
.single-event-right {
  float: left;
  width: 61.94029850746269%;
  padding-left: 54px;
  box-sizing: border-box;
}
.event-single-content {
  margin-top: 24px;
}
.event-single-page {
  padding: 35px 0 25px;
}
.single-event_post .site-header {
  border-bottom: 1px solid #a49c94;
}
.single-event-right h3 {
  margin: 0 0 5px;
}
.phone-sec a {
  color: #666;
}
.breadcrum-section {
  margin-bottom: 25px;
}
.breadcrum-section a {
  font-size: 16px;
  font-family: "Rockwell W01";
  color: #493828;
  text-transform: uppercase;
}
.breadcrum-section span {
  margin: 0 3px;
  display: inline-block;
}
.breadcrum-section .current {
  color: #fbb03b;
  font-size: 16px;
  font-family: "Rockwell W01";
  text-transform: uppercase;
  margin: 0;
}
.no-event-found p {
  margin: 40px 0;
  text-align: center;
  font-family: "Rockwell W01";
}
.event-content span {
  display: block;
}
.event-desc {
  margin-top: 4px;
}
.event-banner-content {
  text-align: center;
  width: 100%;
  padding: 10px;
}
.event-banner-content h3,
.event-banner-content h4 {
  font-size: 20px;
  color: #fff;
  font-weight: 400;
  margin: 0;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
}
.event-banner-content h4 p {
  margin-bottom: 0;
}
.event-banner-content h1 {
  font-size: 36px;
  font-family: "Rockwell W01";
  margin: 15px 0;
}
.opacityactive {
  opacity: 0;
  visibility: hidden;
}
/***for responsive****/
.slick-list .slick-slide.CurrentMonth a {
  -webkit-box-shadow: 0px 6px 5px 0px rgba(187, 187, 187, 1);
  -moz-box-shadow: 0px 6px 5px 0px rgba(187, 187, 187, 1);
  box-shadow: 0px 6px 5px 0px rgba(187, 187, 187, 1);
  background: #fbb03b;
}
/****To remove hover effect****/

@media (min-width: 768px) {
  .event-section .event-btn {
    display: none;
  }
}
@media (max-width: 767px) {
  #monthslider .slick-arrow {
    display: none !important;
  }
  .event-section .event-btn {
    display: block;
  }
  .event-section .event-btn {
    background: none;
    border: 0;
    font-size: 0;
    line-height: 0;
    width: 23px;
    height: 35px;
    background: url(images/event-arrow-right.png) no-repeat center center;
    position: absolute;
    top: 22px;
    right: 0;
  }
  .event-section .event-btn:focus {
    outline: none;
  }

  .event-section .event-btn.pre {
    background: none;
    border: 0;
    font-size: 0;
    line-height: 0;
    width: 23px;
    height: 35px;
    background: url(images/event-arrow-left.png) no-repeat center center;
    position: absolute;
    top: 22px;
    left: 0;
  }
  .event-section {
    position: relative;
  }
}

@media (min-width: 1024px) {
  .slick-list .slick-slide:hover a {
    -webkit-box-shadow: 0px 6px 5px 0px rgba(187, 187, 187, 1);
    -moz-box-shadow: 0px 6px 5px 0px rgba(187, 187, 187, 1);
    box-shadow: 0px 6px 5px 0px rgba(187, 187, 187, 1);
    background: #fbb03b;
  }
  .event-page .event-grid .post-img:hover img {
    transform: scale(1.1, 1.1);
    -webkit-transform: scale(1.1, 1.1);
  }
}
@media (min-width: 992px) {
  .site-inner {
    padding: 0 24px 24px 24px !important;
  }
  #header .navbar-default {
    padding: 0 24px !important;
  }
  .single-event-right {
    width: 55%;
    padding-left: 30px;
  }
  .single-event-leftt {
    width: 45%;
  }
}
@media (max-width: 1370px) {
  .container {
    max-width: 100%;
  }
}
@media (max-width: 1290px) {
}
@media (max-width: 1280px) {
  #header #menu-main-menu {
    transform: translateX(-45%);
    -webkit-transform: translateX(-45%);
  }
}

@media (max-width: 1200px) {
  .home-banner .banner-content {
    max-width: 450px;
  }
}
@media (min-width: 1024px) {
  .ttd-img-wrapper {
    padding-right: 15px;
  }
  .contact-content {
    padding: 0 15px 0 30px;
  }
}
@media (max-width: 1080px) {
  #header .nav > li > a {
    padding: 22px 20px;
  }
  .category-listing .filter_category li a {
    font-size: 17px;
  }
  .category-listing .filter_category li a i {
    font-size: 18px;
  }
}
@media (max-width: 1023px) {
  .page-id-8 .alignright {
    max-width: 60%;
  }
}
@media (min-width: 992px) {
  .inner-page-sec .inner-page .thingstodo-sec,
  .inner-page-sec .inner-page .event-sec,
  .inner-page-sec .inner-page .historyofsqare {
    background: none;
  }
  .post-left {
    width: 36.716417910447763%;
    box-sizing: border-box;
  }
  .post-right {
    width: 63.28358208955224%;
    box-sizing: border-box;
  }
  .site-inner {
    padding: 0 12px 12px 12px;
    max-width: 100%;
    margin: 0 auto;
  }
  #header .navbar-default {
    padding: 0 12px;
    max-width: 100%;
    margin: 0 auto;
  }
}
@media (min-width: 992px) and (max-width: 1370px) {
  .container {
    padding: 0 30px;
    max-width: 100%;
    box-sizing: border-box;
  }
}
@media (max-width: 991px) {
  .site-inner {
    padding: 0 12px 12px 12px !important;
  }
  #header .navbar-default {
    padding: 0 !important;
  }

  #header .navbar-default .navbar-brand {
    padding: 25px 27px;
  }
  .event-sec {
    margin-top: 10px;
  }
  .footer-top-grid {
    text-align: center;
    margin-bottom: 40px;
  }
  .footer-top-grid:last-child {
    margin-bottom: 0;
  }
  .footer-top-sec .footer-top-grid .widget-title {
    font-size: 30px !important;
    margin-bottom: 10px !important;
  }
  .footer-top-sec .footer-top-grid .textwidget a.gen-btn {
    font-size: 30px;
    line-height: normal;
    margin-top: 20px;
    padding: 15px;
    min-width: 298px;
  }
  /***for menu***/
  #header {
    position: absolute;
    width: 100%;
    background: #fff;
  }
  .home .site-content,
  .mt78 {
    margin-top: 102px;
  }
  #header #menu-main-menu {
    position: relative;
    transform: none;
    -webkit-transform: none;
    left: auto;
    top: auto;
    margin: 0;
    padding: 25px 15px;
  }
  #header #menu-main-menu li {
    display: block;
  }
  #header #menu-main-menu li a {
    color: #fff;
    font-size: 30px;
  }
  #header .navbar-nav {
    margin: 0;
  }
  #header #menu-social-menu {
    text-align: center;
  }
  #header #menu-social-menu li {
    padding: 0 25px;
    line-height: normal;
  }
  #header #menu-social-menu li a i {
    color: #fff;
    font-size: 40px;
  }
  #header #bs-navbar {
    padding: 0;
    background: #052841;
  }
  #header #bs-navbar .navbar-right {
    border-top: 1px solid #fff;
    padding: 25px 15px 20px;
  }
  /***for menu button****/
  .navbar-header {
    position: relative;
  }
  .navbar-header .navbar-toggle {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    right: 27px;
    margin: 0;
    padding: 0;
    border: none;
    background: none;
  }
  .navbar-header .navbar-toggle:focus,
  .navbar-header .navbar-toggle:hover {
    background: none;
  }
  .navbar-header .navbar-toggle:hover {
    background: none;
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #052841;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
  }

  .navbar-header .navbar-toggle .icon-bar {
    display: block;
    height: 5px;
    width: 33px;
  }
  .navbar-default .navbar-toggle .icon-bar.fline {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform-origin: 10% 90%;
    -webkit-transform-origin: 10% 90%;
  }
  .navbar-default .navbar-toggle .icon-bar.tline {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform-origin: 10% 10%;
    -webkit-transform-origin: 10% 10%;
  }
  .navbar-toggle .icon-bar + .icon-bar {
    margin-top: 5px;
  }
  .navbar-default .navbar-toggle.collapsed .icon-bar.sline {
    opacity: 1;
  }
  .navbar-default .navbar-toggle .icon-bar.sline {
    opacity: 0;
  }
  .navbar-default .navbar-toggle.collapsed .icon-bar {
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
  }
  /********/
  .home-banner .banner-content .banner-btn,
  .gen-btn,
  .inner-btn {
    font-size: 30px;
    line-height: normal;
    padding: 15px 25px;
  }
  .inner-page-sec .inner-page .thingstodo-sec,
  .inner-page-sec .inner-page .event-sec,
  .inner-page-sec .inner-page .historyofsqare {
    background-size: cover;
    min-height: 280px;
    background-position: center;
  }
  .inner-page-sec .inner-page .historyofsqare {
    min-height: 380px;
  }
  .inner-page-sec .inner-page .thingstodo-sec img,
  .inner-page-sec .inner-page .event-sec img,
  .inner-page-sec .inner-page .historyofsqare img {
    display: none;
  }
  .site-info {
    text-align: center;
  }
  .footer-menu {
    text-align: center;
  }
  .footer-menu .pull-right {
    float: none !important;
    display: inline-block;
  }
  .site-footer {
    padding: 20px 0 25px;
  }
  .newsletter-form {
    margin: 20px auto 0;
    max-width: 400px;
    position: relative;
  }
  .site-info {
    padding-left: 15px;
  }

  /***things to do page***/
  .category-listing .filter_category li {
    width: 50%;
  }

  /****contact****/
  .contact-content {
    margin-top: 40px;
  }
  .page-template-page-contact .gform_wrapper {
    max-width: 100% !important;
  }
  .gform_wrapper li.gfield select {
    background-position: 96% 50%;
  }

  /* mobile menu fixes */
  .mobilemenuopen #header {
    height: 100% !important;
    overflow-y: auto;
  }
  .mobilemenuopen .mobile-cover-menu {
    background-color: #052841;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: -1;
  }
  html,
  body {
    overflow-x: hidden;
  }
  .home-banner {
    background-position: 70% center !important;
  }
  .home-banner .banner-content .banner-text {
    font-size: 18px;
  }
  .home-banner .banner-content .banner-btn {
    font-size: 22px;
    padding: 12px 18px;
  }
}
@media (max-width: 767px) {
  .home-banner {
    background-position: 70% center !important;
  }
  .home-banner .banner-content {
    max-width: 100%;
    width: 100%;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    position: absolute;
    margin-left: 0;
  }
  .home-banner .banner-content .banner-text {
    padding: 0;
  }
  .banner-title-img {
    max-width: 50% !important;
  }
  .inner-page-sec .inner-page .thingstodo-sec,
  .inner-page-sec .inner-page .event-sec {
    min-height: 240px;
  }
  .attraction-sec {
    min-height: 240px;
  }
  .inner-page-sec .inner-page .historyofsqare {
    min-height: 320px;
  }
  .footer-menu .pull-right {
    display: block;
  }
  .footer-menu-two ul li {
    padding: 0 20px;
  }
  .footer-menu-two ul li a i {
    font-size: 40px;
  }
  .newsletter-form input[type="email"] {
    height: 62px;
  }
  .newsletter-form input[type="submit"] {
    background: #f9af3b none repeat scroll 0 0;
    border: medium none;
    height: 72px;
    position: relative;
    right: auto;
    text-indent: 0;
    top: auto;
    width: 100%;
    margin-top: 10px;
    font-family: "Rockwell W01";
    font-size: 30px;
    text-transform: uppercase;
    line-height: 30px;
  }
  .newsletter-form input[type="submit"]:hover {
    border: 2px solid #fff !important;
  }
  .footer-top-grid {
    padding: 0;
  }
  .news-post.full-width {
    padding-left: 0;
  }
  .banner-content h1 {
    font-size: 60px;
  }
  .event-page .post-img img {
    width: auto;
  }
  .slider {
    padding: 0 30px;
  }
  .slick-slider .slick-prev {
    left: -10px;
  }
  .slick-slider .slick-next {
    right: -10px;
  }
  .slick-list .slick-slide a {
    font-size: 22px;
  }
  .single-event-right {
    width: 100%;
    padding-left: 0px;
  }
  .single-event-left {
    width: 100%;
    margin-bottom: 30px;
  }
  .event-banner-content h1 {
    font-size: 32px;
  }
  .event-page .row {
    text-align: center;
  }
  .event-page .row .event-grid {
    margin: 0 auto 12px;
  }
  .home-banner .banner-content .banner-btn {
    font-size: 20px;
    padding: 10px 15px;
  }
  .home-banner .banner-content .banner-text {
    font-size: 18px;
  }
}

@media (max-width: 680px) {
  .home-banner .banner-content .banner-btn {
    font-size: 16px;
  }
}

@media (max-width: 600px) {
  .page-template-page-contact .gform_wrapper li.gfield {
    width: 100% !important;
  }
  .page-template-page-contact .gform_wrapper li.gfield select {
    background-position: 96% 50% !important;
  }
  .page-id-8 .alignright {
    display: block;
    float: none;
    margin: 0 0 20px;
    max-width: 100%;
  }
  .banner-title-img {
    max-width: 60% !important;
  }
}
@media (max-width: 580px) {
  .slick-slider .slick-prev {
    left: 0px;
  }
  .slick-slider .slick-next {
    right: 0px;
  }
  .slick-list .slick-slide a {
    font-size: 24px;
  }
  .home-banner .banner-content .banner-btn {
    font-size: 14px;
    padding: 5px 11px;
  }
}
@media (max-width: 480px) {
  .category-listing .filter_category li {
    width: 100%;
  }
  .page-template-page-contact .gform_wrapper li.gfield {
    width: 100%;
  }
  .banner-title-img {
    max-width: 70% !important;
  }
  .category-listing .filter_category li a i {
    font-size: 24px;
  }
  .category-listing .filter_category li a {
    font-size: 20px;
  }
  .footer-top-sec .footer-top-grid .textwidget a.gen-btn {
    max-width: 298px;
    width: 100%;
    min-width: inherit !important;
  }
}
@media (max-width: 360px) {
  .footer-top-sec .footer-top-grid .textwidget a.gen-btn {
    max-width: 270px;
  }
  .banner-title-img {
    max-width: 80% !important;
  }
  .event-page .post-img .event-content {
    font-size: 14px;
  }
  .event-page .post-img .event-content .event-title {
    font-size: 22px;
  }
  .safari.iphone .home-banner .banner-content .banner-btn {
    padding: 12px 2px 12px !important;
    font-size: 17px;
  }
  .home-banner .banner-content .banner-btn {
    font-size: 17px;
    padding: 5px 2px;
  }
}
/******Cross Browser Css*****/
/* IE 9, 10 & 11 */
@media screen and (min-width: 0\0) {
  .category-dropdown select,
  .gform_wrapper li.gfield select,
  .page-template-page-contact .gform_wrapper li.gfield select {
    padding: 0 0 0 10px !important;
  }
  .category-dropdown select,
  .gform_wrapper li.gfield select {
    background: none;
  }
  .page-template-page-contact .gform_wrapper li.gfield select {
    background: #fff;
  }
  .page-template-page-contact
    #field_1_5
    .gfield_description.validation_message {
    margin-top: 0 !important;
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  .page-template-page-contact
    #field_1_5
    .gfield_description.validation_message {
    margin-top: -10px !important;
  }
}

/*.osx .banner-btn {padding:10px 14px 5px !important;}
.osx .inner-btn {padding:21px 50px 15px;}*/
.osx .footer-top-sec .footer-top-grid .gen-btn {
  padding: 9px 35px 7px;
}
.safari.iphone .home-banner .banner-content .banner-btn {
  padding: 12px 14px 12px !important;
}
/*.safari.iphone .footer-top-sec .footer-top-grid .textwidget a.gen-btn {padding: 19px 15px 11px;}  
.safari.iphone .gen-btn,.safari.iphone .inner-btn {padding: 19px 15px 11px;}
.safari.iphone .newsletter-form input[type="submit"] {padding: 6px 0 0;}*/

@media (max-width: 1024px) {
  /*.chrome.linux .footer-top-sec .footer-top-grid .textwidget a.gen-btn {padding: 19px 15px 11px;}  
.chrome.linux .home-banner .banner-content .banner-btn,.chrome.linux .gen-btn,.chrome.linux .inner-btn {padding: 19px 15px 11px;}
.chrome.linux .newsletter-form input[type="submit"],.page-template-page-contact .gform_footer .gform_button {padding: 6px 0 0;}*/
}

@media (max-width: 568px) {
  body .home-banner {
    background-position: 28% center !important;
  }
}

#header .navbar-default .navbar-brand {
  padding-block: 10px !important;
}
#header .navbar-default .navbar-brand img {
  width: 90px;
  height: auto;
}

@media screen and (min-width: 992px) {
  #header #menu-main-menu {
    top: 25%;
  }
  header .navbar-right {
    position: absolute;
    top: 25%;
    right: 20px;
  }
}
